@font-face {
    font-family: 'ArvoRegular';
    src: url('fonts/Arvo-Regular-webfont.eot');
    src: url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Arvo-Regular-webfont.woff') format('woff'),
         url('fonts/Arvo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/Nexa_Bold-webfont.eot');
    src: url('fonts/Nexa_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Bold-webfont.woff') format('woff'),
         url('fonts/Nexa_Bold-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1,h2 {
    color: #da802e;
  font-family:'nexa_boldregular', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 17px;
  line-height: 22px;
    margin-bottom: 12px;
    margin-top: 0px;
}
h1 A{
     color: #cb2229;
    text-decoration: none;  
}
h1 A:hover{
     color: #cb2229;
    text-decoration: underline;  
}
h2,h3 A{
     color: #585656;
    text-decoration: none;  
}
h2 A:hover{
     color: #585656;
    text-decoration: underline;  
}
P {
    padding: 0px 0px 6px 0px;
    margin: 0px 0px 5px 0px;
    font-weight: normal;
}

#menu A {
    margin-top: 14px;
    display: inline-block;
    color: #ffffff;
  font-family:'ArvoRegular', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    font-size: 17px;
    line-height: 37px;
    height: 37px;
    padding-left: 10px;
    padding-right: 15px;
    text-decoration: none;  
}

#menu .menuDel A {
    line-height: 37px;
    height: 37px;
    background: url(nav.png) no-repeat right center;
}

#menu A:hover,
#menu .selected {
    color: #e89ea1;
}

A,
.internal-link,
.mail,
.download,
.filelinks,
.external-link-new-window {
    color: #8a8787;
    text-decoration: none;
    cursor: pointer;
}
#footer A:hover,
#footer A{
    color: #a0b67b;
  text-decoration:none;
}


A:hover,
A.hover.mail,
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
    color: #8a8787;
    text-decoration: underline;
}

.csc-textpic-caption,
.caption {
    font-size: 10px;
}

form {
    padding: 0px;
    margin: 0px;
}
/*---------- mail form ------------------------------------------------*/

.csc-mailform {
    border: 0px solid;
    margin: 0px;
    padding: 0px;
}

.csc-mailform-field select,
.csc-mailform-field input {
    background-color: #f7e5d5;
    border: none;
    font-family: Arial;
    padding: 0px;  
    font-size: 12px;
    width: 240px;
    margin: 3px 0px 13px 0px;
    float: left;
}

.csc-mailform-field textarea {
    background-color: #f7e5d5;
    border: none;
    font-family: Arial;
    font-size: 13px;
    width: 240px;
  resize: none;
         padding: 0px;  
    margin: 3px 0px 3px 0px;
    float: left;    
}

.csc-mailform-field label {
    margin: 3px 0px 0px 0px;
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-align: left;
    width: 70px;
     clear: left;
    float: left;
}

.csc-mailform-field .button {
    font-family:'nexa_boldregular', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
  color:#FFF;
  margin: 10px 0px 0px 245px;
    width: 65px;
    height: 25px;
    padding-bottom: 4px;  
    background: url(contact.jpg) no-repeat top left;
    cursor: pointer;
}
.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
    text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
    text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
    text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
    text-align: justify;
}